<?xml version="1.0" encoding="UTF-8"?>
<rb xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="rb.xsd">
<settings>
<exception type="Exception">
<dlMsg type="withReloadableCache"/>
<mlMsg type="no"/>
</exception>
<keys autoField="true" useInferrer="true" type="string"/>
<locale isPrimary="true" isDisplay="true" value="en-US"/>
<locale isPrimary="true" isDisplay="true" value="ta"/>
</settings>
<entries>
<entry key="EMPTY_DISK_NAME">
<params/>
<values>
<localeValue locale="en-US">
disk&#x0027;s name must not be blank
</localeValue>
<localeValue locale="ta">
&#x0b9f;&#x0bbf;&#x0bb8;&#x0bcd;&#x0b95;&#x0bcd; &#x0baa;&#x0bc6;&#x0baf;&#x0bb0;&#x0bcd; &#x0b95;&#x0bbe;&#x0bb2;&#x0bbf;&#x0baf;&#x0bbe;&#x0b95; &#x0b87;&#x0bb0;&#x0bc1;&#x0b95;&#x0bcd;&#x0b95;&#x0b95;&#x0bcd; &#x0b95;&#x0bc2;&#x0b9f;&#x0bbe;&#x0ba4;&#x0bc1;
</localeValue>
</values>
</entry>
<entry key="LARGE_DISK">
<params>
<param name="maxDiskNameLength" type="int" supportsPlurals="false" sampleData="8"/>
<param name="diskName" type="java.lang.String" supportsPlurals="false" sampleData="string1"/>
<param name="diskNameLength" type="int" supportsPlurals="false" sampleData="23"/>
</params>
<values>
<localeValue locale="en-US">
Disk name&#x0027;s  length cannot be more than 
<param name="maxDiskNameLength" formatStyle="integer">
</param>
characters. You entered diskname of &#x0022;
<param name="diskName">
</param>
&#x0022; having length of 
<param name="diskNameLength" formatStyle="integer">
</param>
</localeValue>
<localeValue locale="ta">
&#x0b9f;&#x0bbf;&#x0bb8;&#x0bcd;&#x0b95;&#x0bcd; &#x0baa;&#x0bc6;&#x0baf;&#x0bb0;&#x0bbf;&#x0ba9;&#x0bcd; &#x0ba8;&#x0bc0;&#x0bb3;&#x0bae;&#x0bcd; 
<param name="maxDiskNameLength" formatStyle="integer">
</param>
 &#x0b8e;&#x0bb4;&#x0bc1;&#x0ba4;&#x0bcd;&#x0ba4;&#x0bc1;&#x0b95;&#x0bcd;&#x0b95;&#x0bc1; &#x0bae;&#x0bc7;&#x0bb2;&#x0bcd; &#x0b87;&#x0bb0;&#x0bc1;&#x0b95;&#x0bcd;&#x0b95;&#x0b95;&#x0bcd; &#x0b95;&#x0bc2;&#x0b9f;&#x0bbe;&#x0ba4;&#x0bc1;. &#x0ba8;&#x0bc0; 
<param name="diskNameLength" formatStyle="integer">
</param>
 &#x0b8e;&#x0bb4;&#x0bc1;&#x0ba4;&#x0bcd;&#x0ba4;&#x0bc1; &#x0b89;&#x0bb3;&#x0bcd;&#x0bb3; &#x0022;
<param name="diskName">
</param>
&#x0022; &#x0baa;&#x0bc6;&#x0baf;&#x0bb0;&#x0bc8; &#x0ba8;&#x0bbf;&#x0bb0;&#x0baa;&#x0bcd;&#x0baa;&#x0bbf;&#x0ba3;&#x0bbe;&#x0baf;&#x0bcd;
</localeValue>
</values>
</entry>
<entry key="NO_OF_FILES_OUT_OF_RANGE">
<params>
<param name="minInclusive" type="int" supportsPlurals="false" sampleData="0"/>
<param name="max" type="int" supportsPlurals="false" sampleData="50"/>
<param name="value" type="int" supportsPlurals="false" sampleData="-1"/>
</params>
<values>
<localeValue locale="en-US">
no of files must be greater than or equal to 
<param name="minInclusive" formatStyle="integer">
</param>
 or no of files must be less than 
<param name="max" formatStyle="integer">
</param>
. You entered 
<param name="value" formatStyle="integer">
</param>
</localeValue>
<localeValue locale="ta">
&#x0b95;&#x0bcb;&#x0baa;&#x0bcd;&#x0baa;&#x0bc1;&#x0b95;&#x0bb3;&#x0bbf;&#x0ba9;&#x0bcd; &#x0b8e;&#x0ba3;&#x0bcd;&#x0ba3;&#x0bbf;&#x0b95;&#x0bcd;&#x0b95;&#x0bc8; 
<param name="minInclusive" formatStyle="integer">
</param>
 &#x0b85;&#x0bb2;&#x0bcd;&#x0bb2;&#x0ba4;&#x0bc1; &#x0b85;&#x0ba4;&#x0bb1;&#x0bcd;&#x0b95;&#x0bc1; &#x0b85;&#x0ba4;&#x0bbf;&#x0b95;&#x0bae;&#x0bbe;&#x0b95;&#x0bb5;&#x0bcb; &#x0b86;&#x0ba9;&#x0bbe;&#x0bb2;&#x0bcd; 
<param name="max" formatStyle="integer">
</param>
 &#x0b95;&#x0bcd;&#x0b95;&#x0bc1;&#x0b95;&#x0bcd; &#x0b95;&#x0bc1;&#x0bb1;&#x0bc8;&#x0bb5;&#x0bbe;&#x0b95; &#x0b87;&#x0bb0;&#x0bc1;&#x0b95;&#x0bcd;&#x0b95; &#x0bb5;&#x0bc7;&#x0ba3;&#x0bcd;&#x0b9f;&#x0bc1;&#x0bae;&#x0bcd;. &#x0ba8;&#x0bc0; &#x0ba8;&#x0bbf;&#x0bb0;&#x0baa;&#x0bcd;&#x0baa;&#x0bbf;&#x0baf;&#x0ba4;&#x0bc1; 
<param name="value" formatStyle="integer">
</param>
</localeValue>
</values>
</entry>
<entry key="INVALID_NUMBER_OF_FILE">
<params>
<param name="input" type="java.lang.String" supportsPlurals="false" sampleData="string1"/>
</params>
<values>
<localeValue locale="en-US">
<param name="input">
</param>
 is not a valid file count
</localeValue>
<localeValue locale="ta">
<param name="input">
</param>
 &#x0b87;&#x0ba4;&#x0bc1; &#x0b9a;&#x0bb0;&#x0bbf;&#x0baf;&#x0bbe;&#x0ba3; &#x0b8e;&#x0ba3;&#x0bcd;&#x0ba3;&#x0bbf;&#x0b95;&#x0bcd;&#x0b95;&#x0bc8; &#x0b87;&#x0bb2;&#x0bcd;&#x0bb2;&#x0bc8;
</localeValue>
</values>
</entry>
</entries>
</rb>
